#!/bin/sh

export PATH=/usr/xpg4/bin:/usr/local/bin:/devtool/local/bin:$PATH

case $# in
   0 ) CHANGELIST=NO ;;
   * ) CHANGELIST=$1 ;;
esac


python $TOOL/bin/dsp2vmake.py -inDEV /bas/$APOBRANCH/sys/src

# lcmake -config=Debug lcapps
if [ "$CHANGELIST" = "NO" ]
then
lcmake -i lcapps_factory.mac
else
echo "CHANGELIST: $CHANGELIST"
lcmake -number=$CHANGELIST -i lcapps_factory.mac
fi

